html,body {
	margin: 0px;
	padding: 0px;
	font-family: sans-serif; 
	font-size:15px;
}
#todo {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 720px;
}
#cabecera{
	padding: auto;
	margin: 0px;
	height: 150px;
	background: #009100;
	//border-top-left-radius:10px;
	//border-top-right-radius:10px;
	-webkit-box-shadow: 0px 8px 8px #666;
	-mozkit-box-shadow: 0px 8px 8px #666;
	box-shadow: 0px 8px 8px #666;
}
#imagenes{
	width: 960px;
	margin: auto;
}
#logo{
	float:left;
	margin: 25px 35px 20px 35px;
}
#seccion{
	float:right;
	margin: 25px 100px 20px 60px;
}
#contenido{
	border: 5px solid #009100;
	background: white;
	border-radius:10px;
	padding: 0px 25px 10px 25px;
}
#sponsor{
	border: 5px solid #09C;
	background: white;
	border-radius:10px;
	padding: 0px 25px 10px 25px;
	margin: 10px;
}

#pie{
	color:white;
	background: #009100;
	margin: 10px 0px 0px 0px;
	padding: 10px;
	text-align: center;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	color: white;
}
#margenpie{
	margin: 10px;
}
#noticias{
	display:table-cell;
	width:640px;
	margin: 0 0 0 0;
	padding: 0px;
}
#noticias p{
	padding: 0px 25px 0px 20px;
	text-align: justify;
}
#twitter{
	display:table-cell;
	width:300px;
	margin: 0 0 auto auto;
	padding: 0;
	text-align:center;
}

#menu {
	margin: auto;
	padding: auto;
	height: 35px;
	width: 1200px;
	font-weight: bold;
	font-family: sans-serif; 
	font-size:20px;
	text-shadow: 1px 1px 5px #000;
}
#menu ul {
	list-style:none;
	margin:0px;
}
img {
 border:0px;
}
#menu a {
	padding:0px 6px 2px 6px;
	position:relative;
	float:left;
	margin:0 1px 0 0;
	color: white;
	text-decoration:none;
	background: #006600;
	border-top: 2px solid #000;
	border-left: 2.5px solid #000;	
	border-right: 2.5px solid #000;	
	border-bottom: 2.5px solid #000;	
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	-webkit-transition: background 0.15s ease-in;
	-moz-transition: background 0.15s ease-in;
	transition: background 0.15s ease-in;
	-o-transition: background 0.15s ease-in;

}
#menu a:hover {
	background: #fff;
}	
#menu .current {
	background: #009100;
	border-top: 0px;
	border-left: 2.5px solid #858384;	
	border-right: 2.5px solid #858384;	
	border-bottom: 2.5px solid #858384;	
}

h2{
	font-size: 30px;
	color: #009100;
	text-shadow: 1px 1px 1px black;
}

h3{
	font-size: 20px;
	color: black;
	text-shadow: 1px 1px 1px gray;
}

hr{
	width: 80%;
	height: 3px;
	color: #009100;
	background-color: #009100;
	border: 0px;
}

#menujuegos{
	position:absolute;
	margin-left:110px;
	margin-top:-6px;
	background:white;
	width:128px;
	height:288px;
	border: 2px solid #858384;
	line-height:0px;
}
#otros{
	display:block;
	width:128px;
	height:24px;
	background-color: #009100;
	text-align: center;
	padding-top: 24px;
}
#otros a{
	color: white;
	text-decoration:none;	
	font-weight: bold;
	font-family: sans-serif; 
	font-size:20px;
	text-shadow: 1px 1px 5px #000;
}
@-webkit-keyframes blink {
  0%     { opacity: 0 } 50% { opacity: 0 }
  50.01% { opacity: 1 } 100% { opacity: 1 }
}

blink {
	color: red;
	font-size: 50px;
	font-weight: bold;
	text-shadow: 2px 2px 2px black;
	-webkit-animation: blink 0.7s infinite linear alternate;
	-webkit-font-smoothing: antialiased;
}